body {
    padding-top: calc(var(--header-offset, var(--navbar-height)) + var(--section-padding-lg));
    padding-bottom: var(--section-padding-lg);
    padding-inline: var(--page-padding);
    background: var(--color-iceland-100, #FBF9F6);

    @media screen and (min-width:960px) {
        padding-top: var(--header-offset, var(--navbar-height));
        padding-inline: 0;

    }
}

.search-results__start-again-container {
    margin-top: var(--spacing-20);
    display: none;
    padding-left: var(--spacing-x4);

    @media screen and (min-width:960px) {
        display: block;
    }
}

.search-results__start-again-container.shownOnMobile {
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid var(--color-iceland-500);
    padding: 0;
    padding-top: var(--spacing-x3);

    @media screen and (min-width:960px) {
        display: none;
    }
}

.search-results__start-again-container button {
    width: 139px;
}

.search-results__header-container {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
}

.search-results__header-container h1 {
    color: var(--color-iceland-900);
    text-align: center;
    font: var(--font-overline-lg);
    text-transform: uppercase;
}

.search-results__header-container h2 {
    color: var(--color-iceland-800);
    text-align: center;
    font: var(--font-title-md);
    margin-top: var(--spacing-x2);
    max-width: 760px;
}